﻿#subscribe {
    padding: 20px 0;
}

#subscribe h1 {
    font-size: 36px;
    line-height: 45px;
    font-weight: 400;
    color: #5e0025;
    text-align: center;
}

#subscribe h2 {
    font-size: 40px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: -.01em;
}

#subscribe .clearfix {
    clear: both;
}

#subscribe .section {
    position: relative;
    width: 980px;
    margin: 0 auto;
}

#subscribe .content {
    padding: 70px 30px 30px 30px;
}

#subscribe .grey.section {
    background-color: #f3f3f3;
}

#subscribe .darkMaroon.section {
    background-color: #230100;
}

#subscribe .maroon.section {
    background-color: #391117;
}

#subscribe .white.section {
    background-color: #fff;
}

#subscribe .pale.section {
    background-color: #f2f2f2;
}

#subscribe .black.section {
    background-color: #000;
}

#subscribe .grey.section .trapezoid {
    border-top: 12px solid #dbdbdb;
}

#subscribe .darkMaroon.section .trapezoid {
    border-top: 12px solid #230100;
}

#subscribe .maroon.section .trapezoid {
    border-top: 12px solid #381117;
}

#subscribe .white.section .trapezoid {
    border-top: 12px solid #fff;
}

#subscribe .pale.section .trapezoid {
    border-top: 12px solid #f2f2f2;
}

#subscribe .black.section .trapezoid {
    border-top: 12px solid #000;
}

#subscribe .section .trapezoid {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    height: 0;
    width: 144px;
    position: absolute;
    bottom: -12px;
    left: 406px;
    z-index: 2;
    /*display: none;*/
}

#subscribe .top {
    text-align: center;
}

#subscribe .top.section {
    border-radius: 3px 3px 0 0;
}

#subscribe .bottom.section {
    border-radius: 0 0 3px 3px;
}

#subscribe .black.section h2,
#subscribe .darkMaroon.section h2,
#subscribe .maroon.section h2 {
    color: #fff;
}

#subscribe .white.section h2,
#subscribe .grey.section h2 {
    color: #5e0025;
}

#subscribe .section {
    font-size: 16px;
    line-height: 27px;
}

#subscribe .maroon.section a:link,
#subscribe .maroon.section a:visited,
#subscribe .maroon.section a:active,
#subscribe .darkMaroon.section a:link,
#subscribe .darkMaroon.section a:visited,
#subscribe .darkMaroon.section a:active {
    color: #bbb;
    text-decoration: underline;
}

#subscribe .darkMaroon.section,
#subscribe .maroon.section {
    color: #bbb;
}

#subscribe .grey.section a:link,
#subscribe .grey.section a:visited,
#subscribe .grey.section a:active {
    color: #666;
    text-decoration: underline;
}

#subscribe .white.section,
#subscribe .grey.section {
    color: #666;
}

#subscribe .pale.section a:link,
#subscribe .pale.section a:visited,
#subscribe .pale.section a:active {
    color: #000;
    text-decoration: underline;
}

#subscribe .black.section {
    color: #cdcdcd;
}

#subscribe .subOptions {
    margin: 10px auto 0 auto;
    width: 836px;
}

#subscribe .subOption {
    float: left;
    border-radius: 3px;
    height: 414px;
    border: 1px solid #d1d1d1;
    position: relative;
}

#subscribe .subOption .header {
    letter-spacing: 0.6em;
    text-indent: 0.6em;
    height: 65px;
    padding: 15px 0 0 0;
    text-align: center;
    font-size: 18px;
    position: relative;
}

#subscribe .subOption .stars {
    padding: 5px 0 0 0;
}

#subscribe .subOption .star {
    height: 20px;
    width: 22px;
    display: inline-block;
}

#subscribe .basic.subOption .star {
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-grey-6.svg);
}

#subscribe .varsity.subOption .star,
#subscribe .premium.subOption .star {
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-white.svg);
}

#subscribe .premium.subOption,
#subscribe .basic.subOption {
    margin: 0 15px 0 0;
}

#subscribe .basic.subOption .header {
    background: #ccc;
    color: #666;
    width: 240px;
}

#subscribe .premium.subOption .header {
    background: #5f0924;
    color: #fff;
    width: 320px;
}

#subscribe .varsity.subOption .header {
    background: #381118;
    color: #fff;
    width: 240px;
}

#subscribe .subOption .price {
    text-align: center;
    padding: 15px 0;
}

#subscribe .subOption .price .monthly {
    font-size: 32px;
    font-weight: 700;
}

#subscribe .subOption .price .yearly {
    font-size: 20px;
}

#subscribe .subOption .price .monthly .per {
    font-size: 20px;
}

#subscribe .basic.subOption .price {
    color: #666;
}

#subscribe .premium.subOption .price {
    color: #5e0025;
}

#subscribe .varsity.subOption .price {
    color: #381118;
}

#subscribe .button:hover {
    text-decoration: none;
}

#subscribe .top .button {
    border: 0;
    border-radius: 25px;
    height: 50px;
    font-weight: 600;
    text-align: center;
    line-height: 50px;
    margin: 20px auto 70px auto;
    display: inline-block;
    padding: 0 30px;
    letter-spacing: 0.12em;
    font-size: 18px;
}

#subscribe .subOption .button {
    border: 0;
    border-radius: 25px;
    height: 50px;
    display: block;
    font-weight: 600;
    text-align: center;
    line-height: 50px;
    position: absolute;
    bottom: 24px;
    left: 24px;
}
#subscribe .basic.subOption .button {
    background: #ccc;
    color: #666;
}

#subscribe .top .button,
#subscribe .premium.subOption .button {
    color: #fff;
    background: #5e0025;
}
    
#subscribe .premium.subOption {
    box-shadow: 0px 10px 18px rgba(0,0,0,0.3);
}

#subscribe .varsity.subOption .button {
    color: #fff;
    background: #381118;
}

#subscribe .basic.subOption .button:hover {
    background: #ddd;
}

#subscribe .top .button:hover,
#subscribe .premium.subOption .button:hover {
    background: #72002e;
}

#subscribe .varsity.subOption .button:hover {
    background: #492F33;
}

#subscribe .varsity.subOption .info,
#subscribe .basic.subOption .info {
    width: 220px;
}

#subscribe .varsity.subOption .button,
#subscribe .basic.subOption .button {
    width: 192px;
}

#subscribe .premium.subOption .button {
    width: 272px;
}

#subscribe .premium.subOption .info {
    width: 300px;
}

#subscribe .subOption .trial {
    display: block;
    position: absolute;
    height: 85px;
    width: 85px;
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/trial_banner_144.png);
    background-size: 100%;
    top: -5px;
    right: -5px;
}

#subscribe .subOption .info {
    margin: 0 auto;
    color: #333;
    font-size: 14px;
    text-align: center;
    line-height: 21px;
}

#subscribe .subOption .info .fine {
    padding: 10px 0;
    font-size: 11px;
    line-height: 17px;
}

#subscribe .top .welcome {
    color: #5e0025;
    text-indent: 0.8em;
    letter-spacing: 0.8em;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}

#subscribe .top .text {
    text-align: center;
    margin: 20px 75px;
    font-size: 17px;
}

#subscribe .football .content {
    padding: 130px 405px 100px 80px;

}

#subscribe .football .text {
    padding: 20px 126px 0 0;
}

#subscribe .recruiting .content {
    padding: 80px 0 100px 90px;
}

#subscribe .recruiting .text {
    padding: 0px 110px 0 300px;
}

#subscribe .recruiting p {
    margin: 25px 0;
}

#subscribe .recruiting h2 {
    padding: 30px 50px 0 300px;
    letter-spacing: -.02em;
}

#subscribe .recruiting .mugshots {
    position: absolute;
    top: 645px;
    left: 75px;
}

#subscribe .recruiting .mugshot {
    float: left;
    width: 206px;
    text-align: center;
}

#subscribe .recruiting .mugshot > img {
    height: 160px;
    width: 160px;
    border-radius: 50%;
}

#subscribe .recruiting .mugshot .name {
    color: #5e0025;
    font-weight: 600;
    font-size: 22px;
    padding: 5px 0;
}

#subscribe .recruiting .mugshot .title {
    color: #666;
    font-size: 14px;
    line-height: normal;
    margin: 0 auto;
    width: 75%;
}

#subscribe .logo {
    height: 200px;
}

#subscribe .logo .texags {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo-maroon.svg);
    background-repeat: no-repeat;
    height: 90px;
    width: 390px;
    position: absolute;
    left: 232px;
    top: 134px;
}

#subscribe .logo .premium {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/premium-maroon.svg);
    background-repeat: no-repeat;
    height: 60px;
    width: 250px;
    position: absolute;
    left: 535px;
    top: 205px;
}

#subscribe .football {
    height: 637px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right top;
}

#subscribe .recruiting {
    height: 939px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right top;
}

#subscribe.r144 .football {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_football_144.jpg);
}

#subscribe.r144 .recruiting {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_recruiting_144.jpg);
}

#subscribe.r144 .radio {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_radio_144.jpg);
}

#subscribe.r144 .baseball {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_baseball_144.jpg);
}

#subscribe.r144 .basketball {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_basketball_144.jpg);
}

#subscribe.r144 .gigem {
    background-image: url(https://pmtexags-a.akamaihd.net/web/subscribe/subscribe_gigem_144.jpg);
}

#subscribe .web {
    text-align: center;
    height: 1045px;
}

#subscribe .web h2 {
    padding: 10px 145px 30px 145px;
}

#subscribe .web .text {
    padding: 0px 103px;
}

#subscribe .web .image {
    position: absolute;
    height: 603px;
    width: 847px;
    left: 65px;
    top: 363px;
}

#subscribe .web .image > img {
    height: 603px;
    width: 847px;
}

#subscribe .films {
    height: 1140px;
    text-align: center;
    color: #fff;
}

#subscribe .films .texags {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo.svg);
    background-repeat: no-repeat;
    height: 60px;
    width: 250px;
    margin: 30px auto 0 auto;
}

#subscribe .films .subtitle {
    letter-spacing: .6em;
    text-indent: .6em;
    font-size: 25px;
}

#subscribe .events {
    height: 700px;
    text-align: center;
}

#subscribe .events .texags {
    background-image: url(https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo-maroon.svg);
    background-repeat: no-repeat;
    height: 60px;
    width: 250px;
    margin: 30px auto 0 auto;
}

#subscribe .events .subtitle {
    color: #5e0025;
    letter-spacing: .4em;
    text-indent: .4em;
    font-size: 25px;
    font-weight: 600;
}

#subscribe .events .text {
    padding: 20px 90px;
}

#subscribe .radio {
    height: 815px;
    text-align: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top left;
}

#subscribe .baseball h2 {
    color: #371117 !important;
}

#subscribe .baseball {
    height: 741px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right bottom;
}

#subscribe .basketball {
    height: 764px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: right bottom;
}

#subscribe .events .row {
    padding: 0 40px;
    margin: 50px 0 0 0;
}

#subscribe .events .event {
    width: 210px;
    float: left;
}

#subscribe .events .event > img {
    width: 169px;
    height: 168px;
}

#subscribe .events .event .title {
    color: #333;
    font-weight: 600;
    font-size: 18px;
    padding-top: 12px;
}

#subscribe .radio .content {
    padding: 100px 0;
}

#subscribe .baseball h2 {
    padding: 100px 150px 20px 490px;
}

#subscribe .baseball .text {
    padding: 0 80px 20px 490px;
}

#subscribe .basketball h2 {
    padding: 100px 450px 10px 50px;
}

#subscribe .basketball .text {
    padding: 0 450px 20px 50px;
}

#subscribe .films .list {
    padding: 50px 58px;
}

#subscribe .films .list .film {
    float: left;
    width: 402px;
    height: 226px;
    position: relative;
    display: block;
}

#subscribe .films .list .film > img {
    width: 402px;
    height: 226px;
}

#subscribe .films .list .film .overlay {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 2;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

#subscribe .films .text {
    padding: 40px 90px 0px 90px;
}

#subscribe .radio .text {
    padding: 25px 85px;
}

#subscribe .films .film .overlay .background {
    background-color: rgba(0,0,0,0.7);
    width: 402px;
    height: 226px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

#subscribe .films .film .overlay .border {
    width: 402px;
    height: 226px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
}

#subscribe .films .film .overlay .title {
    z-index: 3;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    position: absolute;
    width: 322px;
    padding: 0 40px;
}

#subscribe .films .film .single.overlay .title {
    top: 95px;
}

#subscribe .films .film .double.overlay .title {
    top: 95px;
}

#subscribe .films .film .overlay .subtitle {
    z-index: 3;
    font-weight: 400;
    font-size: 13px;
    color: #fff;
    position: absolute;
    width: 402px;
    letter-spacing: 0.2em;
}

#subscribe .films .film .single.overlay .subtitle {
    top: 120px;
}

#subscribe .films .film .double.overlay .subtitle {
    top: 145px;
}

#subscribe .gigem {
    padding: 123px 0 15px 0;
    background-repeat: no-repeat;
    background-position: center 50px;
    background-size: 150px;
}